
@media only screen and (min-width: 2000px) {
    .jcarousel-skin .jcarousel-item , .gallery_container .text, .gallery_container .text-js, .gallery_container .mod_gallery_title, #header .quote-button a {
		width:300px
	}
	.thumb img.bfgallery_img{/* 345 /375 * 249 */
		height:229px 
	}
	.gallery_container .text, .gallery_container .text-js {
    	padding: 25px 0; 
    	height:179px;
	}
	.mod_gallery_title, #header .quote-button a {
		height: 70px;
		line-height:70px
	}
	.gallery_container .text h2, .gallery_container .text-js h2, .gallery_container .mod_gallery_title, #header .quote-button a span{
		font-size:26px;
	}
	.selectBox-options LI A {
		font-size:23px;
		line-height:42px;
	}
	.gallery_container .text h4, .gallery_container .text-js h4{
		font-size:20px;
	} 
	.jcarousel-skin .jcarousel-clip-horizontal {
		margin-left:-290px;  
	}
	.jcarousel-skin .jcarousel-prev-horizontal, .jcarousel-skin .jcarousel-next-horizontal  {
		 top: 180px;
	}
	.gallery_container .row3 .jcarousel-skin .jcarousel-next-horizontal, .gallery_container .row3 .jcarousel-skin .jcarousel-prev-horizontal{
		top: 295px
	}
	.jcarousel-skin .jcarousel-prev-horizontal{
		left:40px;
	}
	.jcarousel-skin .jcarousel-next-horizontal{
		right:40px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1999px) {
	.jcarousel-skin .jcarousel-item , .gallery_container .text, .gallery_container .text-js, .gallery_container .mod_gallery_title, #header .quote-button a{
		width:300px
	}

.mod_ourService .bfservice{ margin-left:55px;}

	.gallery_container .thumb img.bfgallery_img{/* 320/ 375 * 249 */
	}
	.gallery_container .text, .gallery_container .text-js {
    	padding: 15px 0; 
    	height:170px;
	}
	.gallery_container .mod_gallery_title, #header .quote-button a {
		height: 60px;
		line-height:60px
	}
	
	.selectBox-options LI A {
		font-size:20px;
		line-height:38px;
	}
	 .mod_gallery_title, #header .quote-button a span {
	 	font-size:30px;
		margin-bottom:8px
	 }
	.gallery_container .text h2, .gallery_container .text-js h2{
		font-size:22px;
		margin-bottom:8px
	}
	
	.gallery_container .text h4, .gallery_container .text-js h4{
		font-size:17px;
	}
	.jcarousel-skin .jcarousel-clip-horizontal {
		width:130%;
		margin-left:-245px;  
	} 
	.jcarousel-skin .jcarousel-prev-horizontal, .jcarousel-skin .jcarousel-next-horizontal  {
		 top: 148px;
	}
	.row3 .jcarousel-skin .jcarousel-next-horizontal, .row3 .jcarousel-skin .jcarousel-prev-horizontal{
		top: 243px
	}
	.jcarousel-skin .jcarousel-prev-horizontal{
		left:35px;
	}
	.jcarousel-skin .jcarousel-next-horizontal{
		right:35px;
	}
}

@media only screen  and (min-width: 875px) and (max-width: 1199px) { 
		.jcarousel-skin .jcarousel-item , .gallery_container .text, .gallery_container .text-js , .gallery_container .mod_gallery_title, #header .quote-button a{
		width:262px
	}

.mod_ourService .bfservice{ margin-left:55px;}
	.thumb img.bfgallery_img{/* 262 / 375 * 249 */
		height:174px 
	}
	.gallery_container .text, .gallery_container .text-js {
    	padding: 10px 0; 
    	height: 154px;
	}
	.gallery_container .mod_gallery_title,#header .quote-button a{
		height: 50px;
		line-height:50px;
      font-size: 25px;
	}
	
	.selectBox-options LI A {
		font-size:16px;
		line-height:32px;
	}
	
	.gallery_container .text h2, .gallery_container .text-js h2, .mod_gallery_title #header .quote-button a span{
		font-size:20px;
		margin-bottom:6px
	}

	.gallery_container .text h4, .gallery_container .text-js h4{
		font-size:14px;
	} 
	.jcarousel-skin .jcarousel-clip-horizontal {
		width:1600px;
		margin-left:-207px;  
	}
	.jcarousel-skin .jcarousel-prev-horizontal, .jcarousel-skin .jcarousel-next-horizontal  {
		 top: 140px;
		 width:38px;
		 height:63px
	}
	.row3 .jcarousel-skin .jcarousel-next-horizontal, .row3 .jcarousel-skin .jcarousel-prev-horizontal{
		top: 230px
	}
	.jcarousel-skin .jcarousel-prev-horizontal{
		left:30px;
		background: transparent url('../img/jc/arrow_left_sm.png') no-repeat 0 0;
	}
	.jcarousel-skin .jcarousel-next-horizontal{
		right:30px;
		background: transparent url('../img/jc/arrow_right_sm.png') no-repeat 0 0;
	}
}



@media only screen and (min-width: 481px) and (max-width: 874px) { /* 375 * 2 + 55 + 70 - 1 */
	 .jcarousel-skin .jcarousel-item , .gallery_container .text, .gallery_container .text-js , .gallery_container .mod_gallery_title,#header .quote-button a {
		width:232px;
	}
	.thumb img.bfgallery_img{
		height:154px /* 262 / 375 * 249 */
	}
	.gallery_container .text, .gallery_container .text-js {
    	padding: 10px 0; 
    	height:134px;
	}
	.mod_gallery_title, #header .quote-button a{
		padding-left:30px;
		height: 40px;
		line-height:40px
	}
   #footer .main-menu {
      margin-left:30px;
   }
	.selectBox-options LI A {
		font-size:14px;
		line-height:26px;
	}
	
	.gallery_container .text h2, .gallery_container .text-js h2, .gallery_container .mod_gallery_title,#header .quote-button a span{
		font-size:22px;
		margin-bottom:5px
	}

	.gallery_container .text h4, .gallery_container .text-js h4{
		font-size:12px;
	} 
	.jcarousel-skin .jcarousel-clip-horizontal {
		width: 1300px;
		margin-left:-202px;  
	}
	.jcarousel-skin .jcarousel-prev-horizontal, .jcarousel-skin .jcarousel-next-horizontal  {
		 top: 120px;
		 width:38px;
		 height:63px
	}
	.row3 .jcarousel-skin .jcarousel-next-horizontal, .row3 .jcarousel-skin .jcarousel-prev-horizontal{
		top: 197px
	}
	.jcarousel-skin .jcarousel-prev-horizontal{
		left:25px;
		background: transparent url('../img/jc/arrow_left_sm.png') no-repeat 0 0;
	}
	.jcarousel-skin .jcarousel-next-horizontal{
		right:25px;
		background: transparent url('../img/jc/arrow_right_sm.png') no-repeat 0 0;
	}
}

@media only screen and (max-width: 480px) {

    .jcarousel-skin .jcarousel-item , .gallery_container .text, .gallery_container .text-js , .gallery_container .mod_gallery_title, #header .quote-button a {
		width:232px;
	}
	.thumb img.bfgallery_img{
		height:154px /* 262 / 375 * 249 */
	}
	.gallery_container .text, .gallery_container .text-js {
    	padding: 10px 0; 
    	height:134px;
	}
	.mod_gallery_title, #header .quote-button a{
		padding-left:30px;
		height: 40px;
		line-height:40px
	}
	
   #footer .main-menu {
      margin-left:30px;
   }
	.selectBox-options LI A {
		font-size:14px;
		line-height:26px;
	}
	
	.gallery_container .text h2, .gallery_container .text-js h2, .gallery_container .mod_gallery_title, #header .quote-button a span{
		font-size:18px;
		margin-bottom:5px
	}

	.gallery_container .text h4, .gallery_container .text-js h4{
		font-size:11px;
	} 
	.jcarousel-skin .jcarousel-clip-horizontal {
		width: 1000px;
		margin-left:-202px;  
	}
	.jcarousel-skin .jcarousel-prev-horizontal, .jcarousel-skin .jcarousel-next-horizontal  {
		 top: 120px;
		 width:38px;
		 height:63px
	}
	.row3 .jcarousel-skin .jcarousel-next-horizontal, .row3 .jcarousel-skin .jcarousel-prev-horizontal{
		top: 197px
	}
	.jcarousel-skin .jcarousel-prev-horizontal{
		left:25px;
		background: transparent url('../img/jc/arrow_left_sm.png') no-repeat 0 0;
	}
	.jcarousel-skin .jcarousel-next-horizontal{
		right:25px;
		background: transparent url('../img/jc/arrow_right_sm.png') no-repeat 0 0;
	}
}
